GLISTEN - Bug #5457

Home page --> Search properties --> Properties Filter page -->Plot land -->No need to show Total

bedrooms & Furnishing status option on plot land

12/28/2022 12:28 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: Manoj jaswal
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

12/28/2022

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Home page --> Search properties --> Properties Filter page --> Plot land -->No need to show Total bedrooms & Furnishing status

option on Plot land
See attached screenshot:
History

#1 - 12/28/2022 12:29 PM - Mohd Irfan
- File clipboard-202212281229-p6sy7.png added
- File clipboard-202212281229-uyauj.png added

- Description updated

#2 - 12/30/2022 10:15 AM - Manoj jaswal

- Status changed from New to Resolved

#3 - 12/30/2022 06:32 PM - Mohd Irfan
- File clipboard-202212301832-xbjvi.png added

- Subject changed from Home page --> Search properties --> Properties Filter page --> cultivable land -->No need to show Total bedrooms &
Furnishing status option on cultivable land to Home page --> Search properties --> Properties Filter page -->Plot land -->No need to show Total

bedrooms & Furnishing status option on plot land
- Description updated

- Status changed from Resolved to Reopened

this issue has been verifie

and it has been found that the issue is not fixed yet !

see attached screenshot:
#4 - 01/03/2023 05:27 PM - Manoj jaswal

- Status changed from Reopened to Resolved

#5 - 01/04/2023 04:54 PM - Mohd Irfan

- Status changed from Resolved to Reopened
Reopened for: furnished status is still coming

#6 - 01/09/2023 12:15 PM - Manoj jaswal

- Status changed from Reopened to Resolved
#7 - 01/10/2023 11:20 AM - Mohd Irfan

- File clipboard-202301101120-wqj14.png added
- Status changed from Resolved to Closed

This issue has been verified!

issue is fixed!
